uuid:
  -
    value: bb8a0f96-f664-4750-98a7-0aafaa018fa1
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-11T14:09:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: group-15.png
thumbnail:
  -
    alt: null
    title: null
    width: 340
    height: 344
    target_type: file
    target_uuid: dc7a5a65-37f0-45c8-a11c-1069dc078b81
created:
  -
    value: '2019-10-11T14:09:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-11T14:09:27+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 340
    height: 344
    target_type: file
    target_uuid: dc7a5a65-37f0-45c8-a11c-1069dc078b81
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.dc7a5a65-37f0-45c8-a11c-1069dc078b81
      - file.file.dc7a5a65-37f0-45c8-a11c-1069dc078b81
